import Vue from 'vue'
import http from './httpinterceptor'
const urlData = 'https://map-api.csdn.net/'
export function getForceInfo () { // 获取原力信息
    return http.get(`${urlData}/v1/get-force-info`)
}
export function getHardcoreFanInfo () { // 获取铁粉信息
    return http.get(`${urlData}/v1/get-hardcore-fan-info`)
}
export function getFanDistribution (name) { // 获取粉丝分布
  return http.get(`${urlData}/v1/get-fan-distribution?username=${name}`)
}
export function getInterestInfo () { // 获取原力信息
    return http.get(`${urlData}/v1/get-interest-info`)
}